% Damping estimation
% Rayleigh Damping Approximation

a1 = 0.02;  % Assume damping ratio,1
a2 = a1;    % Assume damping ratio,2
w1 = 0.12; % Mode 1
w2 = 1.13;  % Mode 10

alpha = (2*w1*w2/(w2^2-w1^2))*(a1*w2-a1*w1);    % Estimate alpha
beta = 2*(w2*a2-w1*a1)/(w2^2-w1^2);             % Estimate beta