% ************************************************************************
% LOAD CALCULATION FOR STATIC ANALYSIS   
% ************************************************************************
% Author: Kristine Senderud
% Year: 2018
% Description: Function for calculation of loads for static analysis of
% floating brigde 
% Calculated loads: Current Load, Wind load
% ************************************************************************
[rho_sw, v_c, rho_air, C, v_w, angle, cd_pontoon, cd_jacket, ...
   l_g,h_g, S, draft_p, b_p, A_p, draft_j, d_j, A_jacket] = param;

[Fc_P, Fc_J, Mc_J, F_wL] = staticload(rho_sw, v_c, rho_air, C, v_w, ...
    angle, cd_pontoon, cd_jacket, l_g, h_g, S, draft_p, b_p, A_p, ...
    draft_j, d_j, A_jacket);

prin(Fc_J,Fc_P)

% ************************************************************************

